/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 14-08-2014, 16:34:01
    Author     : hoan
*/
@media only screen and (max-width: 1200px) {
    #cartmini{
        display: block !important;
    }
}
@media only screen and (min-width: 1040px) and (max-width: 1199px) {
    #cart-login{
        width:247px;
    }
    .name-cart{
        display: none;
    }
}
@media only screen and (min-width: 980px) and (max-width: 1040px) {
    #cart-login{
        display: none;
    }
}
@media only screen and (max-width: 979px) {
    #cart-login{
        display: none;
    }
    
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
    .navbar-collapse{
        background: rgb(13, 176, 75);
        border: none;
    }
}
@media only screen and (max-width: 767px) {
    .navbar-collapse{
        background: rgb(13, 176, 75);
        border: none;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .navbar-collapse{
        margin-top: 50px;
        background: rgb(13, 176, 75);
        border: none;
    }
}
@media only screen and (max-width: 479px) {
    .navbar-collapse{
        margin-top: 50px;
        background: rgb(13, 176, 75);
        border: none;
    }
}
